3
votes
1answer
641 views

Swype “The Swype package you installed is configured for another device.” error on install

Running CM6 on my Motorola Drid. Another Swype upgrade, another headache. I keep getting this error message when I uninstall --> reboot --> reinstall Swype: "The Swype package you installed is ...